#secundomer {
  position: absolute;
  top: 400px;
  left: 115px;
  width: 180px;
  z-index: 1;
  
}

#dynamometer-arrow-long-34, #dynamometer-arrow-long2-34 {
  position: absolute;
  left: 152px;
  top: 555px;
  width: 110px;
  transition: transform 0.02s ease;
  z-index: 20;
}

#dynamometer-arrow-short-34 {
  position: absolute;
  left: 142px;
  width: 130px;
   top: 555px;
  transition: transform 0.02s ease;
  z-index: 3;
}

#er {
  position: absolute;
  top: 50px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#re {
  position: absolute;
  top: 45px;
  left: 1175px;
  width: 60px;
  height: 60px;
  z-index: 3;
  cursor: pointer;
}

#start {
  position: absolute;
  left: 140px;
  width: 26px;
  top: 466px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
 
}

#paus {
  position: absolute;
  left: 191px;
  width: 33px;
  top: 438px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}

#reset {
  position: absolute;
  left: 245px;
  width: 26px;
  top: 462px;
  z-index: 10;
  cursor: pointer;
  box-shadow: none;
}




.jss1 {
  padding: 15px !important;
}

.MuiFormControlLabel-root {
  margin-left: 0;
}